

.header_top p{
margin: 5px 15px;
color: #fff !important;
font-size: 17px;
line-height: 20px;
font-weight: 600;
letter-spacing: 1px;
}
.gform_wrapper .form_saved_message,
div.form_saved_message_sent {
    background-color: #e3f3f3;
    border: 2px solid #91afc7;
    border-radius: 2px;
    font-size: 16px;
    line-height: 1.8;
    margin: 16px 0;
    text-align: center;
    width: 100%;
}

.fluid-width-video-wrapper {
padding-top:56%!important;
}

.q_counter_holder.center {
    padding: 0;
}

.counter-title h5 {
    font-size: 14px;
    font-weight: 600;
text-transform: uppercase;
letter-spacing: 1px;
}
@media only screen and (max-width: 1000px) {
.header_bottom { position: fixed;width: 100%; }
}